<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Blue Andrae De Vera</title>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500&family=Nunito&family=Open+Sans&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
	
	<link rel="stylesheet" href="./style/style.css" type="text/css">
<body>
	<!-- start of navbar -->
	<div class="cointainer-fluid banner jumbotron">
	<nav class="navbar navbar-expand-lg navbar-dark bg-transparent">

  <a class="navbar-brand" href="#"><img src="./resources/BA-logo2.png" id="brand" class="mb-2">Blue Andrae</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavDropdown">
    <ul class="navbar-nav ml-auto ">
      <li class="nav-item">
        <a class="nav-link my-3" id="navlinks" href="#home">Home</a>
      </li>
      <li class="nav-item my-3">
        <a class="nav-link" id="navlinks" href="#projects">Projects</a>
      </li>
      <li class="nav-item my-3">
        <a class="nav-link" id="navlinks" href="#tools">Tools</a>
      </li>
      <li class="nav-item my-3">
        <a class="nav-link" id="navlinks" href="#contact">Contact</a>
      </li>
      
    </ul>
  </div>
</nav>
<section id="home">
		<div class="container-fluid">
			<div class="row text-center my-5">
				<div class="col-12 col-md-5 my-auto text-center">
		
		<img src="https://media-exp1.licdn.com/dms/image/C4E03AQGnBQ4KxYltPA/profile-displayphoto-shrink_800_800/0/1637756786711?e=1645056000&v=beta&t=I7xHivDSpPEJQrQBxLmvByo7DZgLC66gV_Vn66Xdr6I" alt="" class="border border-dark mt-5 rounded-circle img-fluid img-responsive" id="devpic">
		
		</div>
		<div class="col-12 col-md-7 text-white my-auto text-center">
			<h2 class="my-5" id="name">Hi, I'm Blue Andrae De Vera</h2>
			<p>I am an aspiring Full Stack Web Developer, currently studying Web Development in Zuitt Coding Bootcamp with the following tech-stacks - MongoDB, ExpressJS, ReactJS and NodeJs. Looking forward to land a JR Web Developer position right after the bootcamp in a company where I can render my skills and grow more. Currently eyeing for my first client to practice my web development skills, if you're interested, contact me. </p>
			<a href="#experience"><button class="btn-grad text-dark mx-auto my-5">More About Me</button></a>
		
			</div>
		</div>
</section>





</div>
<!-- end of navbar -->
<section id="experience">
	<div class="container-fluid">
		<div class="row">
			<div class="col-12 text-center">
				<h1 class="my-5">Education</h1>
				<h3>Pamantasan ng Lungsod ng Valenzuela</h3>
				<p class="mt-3">Bachelor of Science in Information Technology</p>
				<p class="mt-3">2015-2019</p>
			</div>
			<div class="col-12 text-center">
				<h1 class="my-5">Work Experience</h1></div>
				<div class="col-12 col-md-6 mx-auto text-center mb-5">
					<!-- carousel -->
				<div id="carouselExampleIndicators" class="carousel slide carouselshadow" data-ride="carousel">
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="1">
  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img class="d-block w-100" src="./resources/images/sdps.jpg" alt="First slide" id="carouselimg">
      <div class="carousel-caption d-none d-md-block mt-5">
    <h5 class="text-white">Phoenix Publishing House</h5>
    <p class="text-white">Integration Facilitator - 2019</p>
  </div>
    </div>
    <div class="carousel-item">
      <img class="d-block w-100" src="./resources/images/showcace.jpg" alt="Second slide" id="carouselimg">
      <div class="carousel-caption d-none d-md-block mt-5">
    <h5 class="text-white">Phoenix Publishing House</h5>
    <p class="text-white">Coding Facilitator - 2019-2021</p>
  </div>
    </div>
 
  </div>
  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>

	</div>


	



</section>
<!-- start of projects -->
<section id="projects">
	<hr>
	<div class="container">
		<div class="row my-2">
			<div class="col-12 my-5"><h2 class="text-center">Portfolio</h2></div>

			<div class="col-12 col-md-6 mx-auto my-1" >
				<div class="img-wrapper">
				<img src="https://www.fekra-adv.com/wp-content/uploads/2019/07/kisspng-can-stock-photo-clip-art-5aec7e882cff55-4.png" alt="" class="img-responsive img-fluid  inner-img" id="projectsimgshadow">
				</div>
			</div>
			<div class="col-12 col-md-6 p-5 my-1">

				<h2>Web Developer Portfolio</h2>
				<p>This is the first capstone project we made in Zuitt. It is built in HTML, CSS and Bootstrap framework. It showcases our frontend skills in web development. </p>
			</div>


		</div>
		<div class="row my-2">
			
			<div class="col-12 col-md-6 mx-auto my-1" >
				<div class="img-wrapper">
				<img src="https://www.fekra-adv.com/wp-content/uploads/2019/07/kisspng-can-stock-photo-clip-art-5aec7e882cff55-4.png" alt="" class="img-responsive img-fluid  inner-img"id="projectsimgshadow">
				</div>
			</div>
			<div class="col-12 col-md-6 mx-auto  p-5 my-1">
				<h2>E-Commerce Website</h2>
				<p>A fully functional e-commerce website that helps customers buy their goods using the tip of their fingers. This website is built in MERN Stack.</p>
			</div>


		</div>
		
			<div class="row my-2">
			<div class="col-12 col-md-6 mx-auto my-1" >
				<div class="img-wrapper">
				<img src="https://www.fekra-adv.com/wp-content/uploads/2019/07/kisspng-can-stock-photo-clip-art-5aec7e882cff55-4.png" alt="" class="img-responsive img-fluid  inner-img"id="projectsimgshadow">
				</div>
			</div>
			<div class="col-12 col-md-6 mx-auto  p-5 my-1">

				<h2>School Portal System</h2>
				<p>A website where it can help students to enroll, check their grades, take exams and see their due dates for their tuition fee.
				Also built in MERN Stack.
				</p>
			</div>
		</div>
		</div>
	</div>
<!-- end of projects -->



</section>
<section id="tools">
	<div class="container-fluid my-5 text-dark jumbotron devtools">
			<div class="rows">
					
				<div id="divtools">
					<h2 class="text-center text-white">Tools</h2>
					<h3 class="text-center mt-3 text-white">Core Tools</h3>
					<div class="d-flex flex-row justify-content-center mb-4">
						<img src="./resources/images/logo-html5.png" id="toolsimg">
						<img src="./resources/images/logo-css3.png" id="toolsimg">
						<img src="./resources/images/logo-javascript.png" id="toolsimg">
					</div>
					<h3 class="text-center text-white">Other Tools</h3>
					<div class="d-flex flex-row justify-content-center flex-wrap">
						<img src="./resources/images/logo-mongodb.png">
						<img src="./resources/images/logo-nodejs.png">
						<img src="./resources/images/logo-expressjs.png">
						<img src="./resources/images/logo-react.png">
						<img src="./resources/images/logo-heroku.png">
						<img src="./resources/images/logo-git.png">
						<img src="./resources/images/logo-sublime-text-3.png">
						<img src="./resources/images/logo-postman.png">
						<img src="./resources/images/logo-gitlab-ci-cd.png">
					</div>

				</div>





</section>
<!-- end of tools -->


<!-- start of contacts -->
<hr id="hrshadow" class="mt-5">
		<h1 class="text-center my-5">Interested in working together?</h1>
		<section id="contact">
			<div class="container">
			<div class="row my-5">
			<div class="col-12 col-md-6">
				<h2 class="text-center mb-4 mt-4">Visit Us!</h2>
				<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d6488.091717336871!2d120.96077845698446!3d14.777904592425678!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sen!2sph!4v1639641409452!5m2!1sen!2sph" frameborder="0" id="gmap" style="border: 1px solid black;"></iframe>

			</div>
			<div class="col-12 col-md-4 text-center mx-auto">
				<h2 class="mt-4">Get in touch.</h2>
				<form action="">
					<div class="form-group">
						<label for="txt-username">Name: </label>
						<input type="text" name="name" id="txt-username" placeholder="Enter Full Name" class="form-control">
					</div>
					<div class="form-group">
						<label for="txt-email">Email: </label>
						<input type="email" name="email" id="txt-email" placeholder="Enter Email" class="form-control">
					</div>
					<div class="form-group">
						<label for="txt-message">Message: </label>
						<textarea class="form-control" id="txt-message" rows="3"></textarea> 
					</div>
					<div class="form-group">
						<button type="submit" class="btn-grad text-dark my-3">Submit</button>
						<button type="reset" class="btn-grad text-dark my-3">Reset</button>
					</div>
				</form>
			</div>
		</div>
		</div>
		</section>
<!-- end of contact -->
<div class="container-fluid text-center">
	<div class="row">
		<div class="col-12">
		<a href="#home"><button class="btn-grad text-dark mx-auto my-5">Go to Top</button></a>
</div>
	</div>
</div>

	<footer class="bg-dark p-2">
		<div class="container-fluid bg-dark text-white">
			
			<div class="row text-center">
				
				<div class="col-12 mt-3">

<a class="mb-5 mr-3" href="https://www.facebook.com/"><span class="fa fa-facebook fa-2x"></span></a>

<a class="mb-5 mr-3" href="https://www.linkedin.com/in/blue-andrae-de-vera-bb0a3b1a2/"><span class="fa fa-linkedin fa-2x"></span></a>
										<p class="text-center">Designed and built by Blue Andrae De Vera</p>
					</div>     
			</div>
				<div class="col-12 my-1">
					<p class="text-center">@2021 BA, All Rights Reserved.</p>
					
					</div>     
				</div>
		</div>
		</footer>

	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>
</html>